Bug 1825070 - ansible-2.9.7 is available
Summary: ansible-2.9.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ansible
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-17 01:47 UTC by Upstream Release Monitoring
Modified: 2020-04-28 00:52 UTC (History)
3 users (show)

Fixed In Version: ansible-2.9.7-1.el8 ansible-2.9.7-1.fc32 ansible-2.9.7-1.fc30 ansible-2.9.7-1.fc31 ansible-2.9.7-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-22 18:43:13 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.9.7 (#1825070) (960 bytes, patch)
2020-04-17 01:47 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-04-17 01:47:08 UTC
Latest upstream release: 2.9.7
Current version/release in rawhide: 2.9.6-1.fc33
URL: http://www.ansible.com

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/6097/

Comment 1 Upstream Release Monitoring 2020-04-17 01:47:15 UTC
Created attachment 1679546 [details]
[patch] Update to 2.9.7 (#1825070)

Comment 2 Upstream Release Monitoring 2020-04-17 01:50:02 UTC
the-new-hotness/release-monitoring.org's scratch build of ansible-2.9.7-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=43480527

Comment 3 Fedora Update System 2020-04-18 20:15:22 UTC
FEDORA-2020-3990f03ba3 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-3990f03ba3

Comment 4 Fedora Update System 2020-04-18 20:15:24 UTC
FEDORA-2020-1b6ce91e37 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-1b6ce91e37

Comment 5 Fedora Update System 2020-04-18 21:38:54 UTC
FEDORA-EPEL-2020-3f2d4cea8a has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-3f2d4cea8a

Comment 6 Fedora Update System 2020-04-19 04:27:22 UTC
FEDORA-2020-3990f03ba3 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-3990f03ba3`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-3990f03ba3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-04-19 20:29:14 UTC
FEDORA-EPEL-2020-3f2d4cea8a has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-3f2d4cea8a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-04-19 21:00:31 UTC
FEDORA-EPEL-2020-5af12f8767 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-5af12f8767

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-04-19 21:48:57 UTC
FEDORA-2020-f80154b5b4 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-f80154b5b4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-f80154b5b4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-04-19 22:27:12 UTC
FEDORA-2020-1b6ce91e37 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-1b6ce91e37`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-1b6ce91e37

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-04-22 18:43:13 UTC
FEDORA-EPEL-2020-5af12f8767 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-04-27 02:44:36 UTC
FEDORA-2020-3990f03ba3 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-04-27 03:06:39 UTC
FEDORA-2020-1b6ce91e37 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-04-27 04:47:32 UTC
FEDORA-2020-f80154b5b4 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-04-28 00:52:13 UTC
FEDORA-EPEL-2020-3f2d4cea8a has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.